using UnityEngine;
using System.Collections;

public class CanooScore : MonoBehaviour {
	public Canoo1 canooScript;
	public int canooNumber = 1;
	private int score = 0;
	
	// Use this for initialization
	void Start () {
	}
	
	// Update is called once per frame
	void Update () {
		switch(canooNumber){
			case 1:
				guiText.text = "Canoo 1: " + canooScript.moneyOnBoard;
			break;
			case 2:
				guiText.text = "Canoo 2: " + canooScript.moneyOnBoard;
			break;
		}
	}
}
